From: "Alon Bar-Lev" <alonbl@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: net-libs/gnutls/
Date: Wed, 17 Jan 2018 20:12:50 +0000 (UTC) [thread overview]
Message-ID: <1516219964.f3de3fe4b7b665c5152d13fc0adb7923dca9b7de.alonbl@gentoo> (raw)
commit: f3de3fe4b7b665c5152d13fc0adb7923dca9b7de
Author: Alon Bar-Lev <alonbl <AT> gentoo <DOT> org>
AuthorDate: Wed Jan 17 20:12:24 2018 +0000
Commit: Alon Bar-Lev <alonbl <AT> gentoo <DOT> org>
CommitDate: Wed Jan 17 20:12:44 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f3de3fe4
net-libs/gnutls: version bump
Package-Manager: Portage-2.3.13, Repoman-2.3.3
net-libs/gnutls/Manifest | 1 +
net-libs/gnutls/gnutls-3.5.17.ebuild | 137 +++++++++++++++++++++++++++++++++++
2 files changed, 138 insertions(+)
diff --git a/net-libs/gnutls/Manifest b/net-libs/gnutls/Manifest
index 508509e0a0a..961874e7111 100644
--- a/net-libs/gnutls/Manifest
+++ b/net-libs/gnutls/Manifest
@@ -1,4 +1,5 @@
DIST gnutls-3.5.15.tar.xz 7238928 BLAKE2B d9a081ec0f956cabe0e0a240c6f20bd2f2855ca8b692b22322f4c80b521cfc8a9bf45da32518225550f289bb0db7010f40a3b371a9e79e394c6ec88004a15fab SHA512 046cf3adf6cc3d38fd431f2ff28ddabb65f3c13379516d105316a04c7128be89c5f7ed3df6a034fc06e9ab2e154c2cde2f5cbe8530a1e58cc4b4fb72e158134b
DIST gnutls-3.5.16.tar.xz 7559812 BLAKE2B 5b2fded412823b3f947c000f71bb816e2e248c8f740c2e678ec1e8289dd0b4af73a4f4ab46012c7430aa2a5c57dc7fed532eb1666c13328ec90ed159d1ee48a8 SHA512 451d3167be599ed8e0333dd7c9f8501fcb47b7aa871aeb461c368381c0b7ecd7e2026ec35dbbb2aa685cb2c3a22e9296e0a0699409e3744b731c1bb7e7e69f07
+DIST gnutls-3.5.17.tar.xz 7261864 BLAKE2B 3b7cbdda3763f05c769c020c517afced3fe27e8b1ec03754d44ef0c183e7985cf0a71f1d176bbcda8aa9bb814a6c53d7da3f2193e084f6d9eea214edbdeba1f2 SHA512 0cb3405dee64737e314bfa9eed6afa57a8951190fe576122aecaf587c07ec1a5df1ac4819078bff0d292271639019c76d9a708027b502e3f55e2cf6576555ea6
DIST gnutls-3.6.0.tar.xz 8024972 BLAKE2B 754ec0c097430ef0d5c8c998b94e85c53ac6d34ec0e8b47c83c55f5e6235f783013572040998eb4a163e46ff569827c7c20c81f4e02a129b65e8b0c5d6d59f99 SHA512 e5f36d7e8d64e8432098e30549c321745d3605eeb85aba2a04bfa92146ca771961f0e2f3682bcae36be5b6095acd25996104a4213ce7b3466d61332a5188dc03
DIST gnutls-3.6.1.tar.xz 8064408 BLAKE2B 1a573f476261532d516ec7a2c4640cbf8aaaebbbdd129ccfeb1b88d3a66f919ff0eed142a91df19ca9c2f69f90c8c65b965c5659024d54db03606aae811bbc14 SHA512 1f2bd3203ea96844c531be700b44623b79f46743143edf97011aab07895ca18d62f1659c7fafc5e1c4b0686fde490836f00358bdd60d6ac0b842526db002da23
diff --git a/net-libs/gnutls/gnutls-3.5.17.ebuild b/net-libs/gnutls/gnutls-3.5.17.ebuild
new file mode 100644
index 00000000000..bd0df06f98b
--- /dev/null
+++ b/net-libs/gnutls/gnutls-3.5.17.ebuild
@@ -0,0 +1,137 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit libtool ltprune multilib-minimal versionator
+
+DESCRIPTION="A TLS 1.2 and SSL 3.0 implementation for the GNU project"
+HOMEPAGE="http://www.gnutls.org/"
+SRC_URI="mirror://gnupg/gnutls/v$(get_version_component_range 1-2)/${P}.tar.xz"
+
+LICENSE="GPL-3 LGPL-2.1"
+SLOT="0/30" # libgnutls.so number
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~amd64-fbsd ~sparc-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+IUSE="+cxx dane doc examples guile +idn nls openpgp +openssl pkcs11 seccomp sslv2 sslv3 static-libs test test-full +tls-heartbeat tools valgrind zlib"
+
+REQUIRED_USE="
+ test-full? ( guile pkcs11 openpgp openssl idn seccomp tools zlib )"
+
+# NOTICE: sys-devel/autogen is required at runtime as we
+# use system libopts
+RDEPEND=">=dev-libs/libtasn1-4.9:=[${MULTILIB_USEDEP}]
+ dev-libs/libunistring:=[${MULTILIB_USEDEP}]
+ >=dev-libs/nettle-3.1:=[gmp,${MULTILIB_USEDEP}]
+ >=dev-libs/gmp-5.1.3-r1:=[${MULTILIB_USEDEP}]
+ tools? ( sys-devel/autogen )
+ dane? ( >=net-dns/unbound-1.4.20[${MULTILIB_USEDEP}] )
+ guile? ( >=dev-scheme/guile-1.8:=[networking] )
+ nls? ( >=virtual/libintl-0-r1[${MULTILIB_USEDEP}] )
+ pkcs11? ( >=app-crypt/p11-kit-0.23.1[${MULTILIB_USEDEP}] )
+ zlib? ( >=sys-libs/zlib-1.2.8-r1[${MULTILIB_USEDEP}] )
+ idn? ( >=net-dns/libidn2-0.16-r1[${MULTILIB_USEDEP}] )
+ abi_x86_32? (
+ !<=app-emulation/emul-linux-x86-baselibs-20140508
+ !app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)]
+ )"
+DEPEND="${RDEPEND}
+ >=virtual/pkgconfig-0-r1[${MULTILIB_USEDEP}]
+ doc? ( dev-util/gtk-doc )
+ nls? ( sys-devel/gettext )
+ valgrind? ( dev-util/valgrind )
+ test? (
+ seccomp? ( sys-libs/libseccomp )
+ )
+ test-full? (
+ guile? ( >=dev-scheme/guile-2 )
+ app-crypt/dieharder
+ app-misc/datefudge
+ dev-libs/softhsm:2[-bindist]
+ net-dialup/ppp
+ net-misc/socat
+ )"
+
+DOCS=(
+ README.md
+ doc/certtool.cfg
+)
+
+HTML_DOCS=()
+
+pkg_setup() {
+ # bug#520818
+ export TZ=UTC
+
+ use doc && HTML_DOCS+=(
+ doc/gnutls.html
+ )
+}
+
+src_prepare() {
+ default
+
+ # force regeneration of autogen-ed files
+ local file
+ for file in $(grep -l AutoGen-ed src/*.c) ; do
+ rm src/$(basename ${file} .c).{c,h} || die
+ done
+
+ # Use sane .so versioning on FreeBSD.
+ elibtoolize
+}
+
+multilib_src_configure() {
+ LINGUAS="${LINGUAS//en/en@boldquot en@quot}"
+
+ # remove magic of library detection
+ # bug#438222
+ local libconf=($("${S}/configure" --help | grep -- '--without-.*-prefix' | sed -e 's/^ *\([^ ]*\) .*/\1/g'))
+
+ # TPM needs to be tested before being enabled
+ libconf+=( --without-tpm )
+
+ # hardware-accell is disabled on OSX because the asm files force
+ # GNU-stack (as doesn't support that) and when that's removed ld
+ # complains about duplicate symbols
+ [[ ${CHOST} == *-darwin* ]] && libconf+=( --disable-hardware-acceleration )
+
+ # Cygwin as does not understand these asm files at all
+ [[ ${CHOST} == *-cygwin* ]] && libconf+=( --disable-hardware-acceleration )
+
+ ECONF_SOURCE=${S} econf \
+ $(multilib_native_enable manpages) \
+ $(multilib_native_use_enable doc gtk-doc) \
+ $(multilib_native_use_enable doc) \
+ $(multilib_native_use_enable guile) \
+ $(multilib_native_use_enable seccomp seccomp-tests) \
+ $(multilib_native_use_enable test tests) \
+ $(multilib_native_use_enable test-full full-test-suite) \
+ $(multilib_native_use_enable tools) \
+ $(multilib_native_use_enable valgrind valgrind-tests) \
+ $(use_enable cxx) \
+ $(use_enable dane libdane) \
+ $(use_enable nls) \
+ $(use_enable openpgp openpgp-authentication) \
+ $(use_enable openssl openssl-compatibility) \
+ $(use_enable sslv2 ssl2-support) \
+ $(use_enable sslv3 ssl3-support) \
+ $(use_enable static-libs static) \
+ $(use_enable tls-heartbeat heartbeat-support) \
+ $(use_with idn libidn2) \
+ $(use_with idn) \
+ $(use_with pkcs11 p11-kit) \
+ $(use_with zlib) \
+ --with-unbound-root-key-file="${EPREFIX}/etc/dnssec/root-anchors.txt" \
+ --without-included-libtasn1 \
+ "${libconf[@]}"
+}
+
+multilib_src_install_all() {
+ einstalldocs
+ prune_libtool_files --all
+
+ if use examples; then
+ docinto examples
+ dodoc doc/examples/*.c
+ fi
+}
next reply other threads:[~2018-01-17 20:12 UTC|newest]
Thread overview: 323+ messages / expand[flat|nested] mbox.gz Atom feed top
2018-01-17 20:12 Alon Bar-Lev [this message]
-- strict thread matches above, loose matches on Subject: below --
2024-10-13 22:43 [gentoo-commits] repo/gentoo:master commit in: net-libs/gnutls/ Sam James
2024-10-13 22:43 Sam James
2024-10-13 22:43 Sam James
2024-10-13 22:43 Sam James
2024-10-13 22:43 Sam James
2024-10-13 22:43 Sam James
2024-09-23 9:14 Arthur Zamarin
2024-09-23 8:42 Arthur Zamarin
2024-09-23 8:13 Sam James
2024-09-23 7:37 Arthur Zamarin
2024-09-02 18:13 Mike Gilbert
2024-09-02 18:10 Mike Gilbert
2024-08-21 17:10 Fabian Groffen
2024-08-16 3:58 Sam James
2024-07-29 18:18 Fabian Groffen
2024-07-28 17:24 Fabian Groffen
2024-07-22 15:50 Sam James
2024-07-04 14:44 Sam James
2024-04-29 1:11 Sam James
2024-04-15 6:51 Sam James
2024-03-22 5:05 Sam James
2024-03-22 5:05 Sam James
2024-01-17 4:45 Sam James
2023-12-02 7:13 Sam James
2023-10-27 15:20 Michał Górny
2023-09-30 9:54 Sam James
2023-08-07 5:06 Sam James
2023-08-05 1:31 Sam James
2023-07-24 22:50 Sam James
2023-07-24 21:02 Sam James
2023-07-24 13:39 Arthur Zamarin
2023-05-29 18:21 Sam James
2023-05-14 17:13 Sam James
2023-02-12 4:00 Sam James
2023-02-11 4:26 Sam James
2022-11-25 12:09 Arthur Zamarin
2022-11-25 12:09 Arthur Zamarin
2022-11-25 9:45 Arthur Zamarin
2022-11-23 5:28 Arthur Zamarin
2022-11-23 5:24 Arthur Zamarin
2022-11-23 4:25 Sam James
2022-11-23 4:16 Sam James
2022-11-23 4:16 Sam James
2022-08-27 18:05 Arthur Zamarin
2022-08-24 5:26 Agostino Sarubbo
2022-08-24 5:25 Agostino Sarubbo
2022-08-24 4:01 Arthur Zamarin
2022-08-24 4:01 Arthur Zamarin
2022-08-24 4:01 Arthur Zamarin
2022-08-24 1:30 Sam James
2022-08-24 1:30 Sam James
2022-07-29 5:14 Sam James
2022-06-18 23:04 Sam James
2022-06-14 18:01 Sam James
2022-06-14 7:21 Agostino Sarubbo
2022-05-28 2:52 Sam James
2022-05-19 9:29 Agostino Sarubbo
2022-05-14 21:24 Sam James
2022-05-14 21:24 Sam James
2022-04-14 15:45 Agostino Sarubbo
2022-03-20 18:11 Arthur Zamarin
2022-03-20 3:32 Sam James
2022-03-18 6:27 Sam James
2022-03-18 6:17 Sam James
2022-03-17 2:13 Sam James
2022-03-15 9:39 Jakov Smolić
2022-03-06 9:39 Sam James
2022-03-02 6:51 Agostino Sarubbo
2022-03-02 6:50 Agostino Sarubbo
2022-03-02 6:49 Agostino Sarubbo
2022-01-20 12:08 Sam James
2021-12-03 5:13 Sam James
2021-10-03 11:28 David Seifert
2021-10-02 17:45 Sam James
2021-10-02 17:35 Sam James
2021-09-07 0:09 Sam James
2021-08-13 1:10 Sam James
2021-08-11 0:23 Sam James
2021-05-29 17:35 Lars Wendler
2021-05-14 20:42 Sam James
2021-05-14 20:42 Sam James
2021-05-11 16:38 Sam James
2021-05-11 16:38 Sam James
2021-05-10 13:20 Sergei Trofimovich
2021-05-09 21:42 Sam James
2021-05-09 10:57 Sam James
2021-05-09 10:57 Sam James
2021-03-10 18:24 Lars Wendler
2020-12-20 22:58 Thomas Deutschmann
2020-12-02 21:14 Thomas Deutschmann
2020-12-02 20:59 Lars Wendler
2020-11-27 10:47 Fabian Groffen
2020-09-18 10:30 Lars Wendler
2020-09-18 8:05 Agostino Sarubbo
2020-09-09 21:02 Sergei Trofimovich
2020-09-06 14:35 Sam James
2020-09-06 14:35 Sam James
2020-09-06 0:31 Sam James
2020-09-05 22:45 Sam James
2020-09-05 22:40 Sam James
2020-09-05 21:16 Thomas Deutschmann
2020-06-08 16:44 Sergei Trofimovich
2020-06-06 17:36 Agostino Sarubbo
2020-06-05 15:45 Mart Raudsepp
2020-06-04 15:31 Agostino Sarubbo
2020-06-04 15:30 Agostino Sarubbo
2020-06-04 15:30 Agostino Sarubbo
2020-06-04 15:29 Agostino Sarubbo
2020-06-04 15:29 Agostino Sarubbo
2020-06-04 15:28 Agostino Sarubbo
2020-06-04 13:12 Thomas Deutschmann
2020-04-02 21:54 Thomas Deutschmann
2020-04-02 21:54 Thomas Deutschmann
2020-04-02 8:21 Agostino Sarubbo
2020-04-02 8:20 Agostino Sarubbo
2020-04-02 8:20 Agostino Sarubbo
2020-04-02 8:19 Agostino Sarubbo
2020-04-01 11:11 Mart Raudsepp
2020-04-01 8:36 Agostino Sarubbo
2020-04-01 8:34 Agostino Sarubbo
2020-03-31 11:29 Lars Wendler
2020-03-31 11:29 Lars Wendler
2020-02-03 16:02 Lars Wendler
2020-02-03 16:02 Lars Wendler
2019-12-13 20:08 Thomas Deutschmann
2019-12-13 13:51 Mikle Kolyada
2019-12-02 9:59 Lars Wendler
2019-12-02 9:13 Lars Wendler
2019-12-02 9:13 Lars Wendler
2019-10-18 7:43 Lars Wendler
2019-08-19 11:30 Lars Wendler
2019-07-10 18:05 Alon Bar-Lev
2019-05-04 19:00 Mikle Kolyada
2019-04-17 11:38 Mikle Kolyada
2019-04-16 23:36 Aaron Bauman
2019-04-10 22:03 Sergei Trofimovich
2019-04-07 21:34 Sergei Trofimovich
2019-04-07 21:16 Sergei Trofimovich
2019-04-07 21:00 Sergei Trofimovich
2019-04-07 10:52 Mikle Kolyada
2019-04-05 19:03 Sergei Trofimovich
2019-04-02 9:51 Mikle Kolyada
2019-04-01 7:19 Mikle Kolyada
2019-03-27 11:36 Alon Bar-Lev
2019-03-26 20:05 Markus Meier
2019-03-25 11:50 Mikle Kolyada
2019-03-24 20:25 Sergei Trofimovich
2019-03-24 20:12 Sergei Trofimovich
2019-03-21 13:07 Mikle Kolyada
2019-02-27 11:44 Michael Haubenwallner
2019-01-27 18:34 Alon Bar-Lev
2019-01-27 10:42 Alon Bar-Lev
2019-01-26 22:02 Alon Bar-Lev
2019-01-08 6:52 Alon Bar-Lev
2019-01-07 15:50 Alon Bar-Lev
2019-01-07 14:54 Alon Bar-Lev
2019-01-07 0:33 Thomas Deutschmann
2018-12-22 20:27 Alon Bar-Lev
2018-12-21 10:21 Alon Bar-Lev
2018-12-21 10:21 Alon Bar-Lev
2018-10-06 8:05 Alon Bar-Lev
2018-10-06 0:32 Alon Bar-Lev
2018-09-29 10:40 Alon Bar-Lev
2018-09-27 23:55 Alon Bar-Lev
2018-09-26 20:49 Sergei Trofimovich
2018-09-14 22:13 Thomas Deutschmann
2018-09-14 18:27 Matt Turner
2018-09-07 21:08 Alon Bar-Lev
2018-09-07 20:23 Matt Turner
2018-08-30 20:07 Markus Meier
2018-08-22 19:20 Mart Raudsepp
2018-08-19 7:26 Matt Turner
2018-08-18 23:03 Mikle Kolyada
2018-08-18 22:31 Sergei Trofimovich
2018-08-18 22:24 Sergei Trofimovich
2018-08-16 22:45 Mikle Kolyada
2018-07-28 9:40 Jeroen Roovers
2018-07-24 20:35 Alon Bar-Lev
2018-06-30 21:25 Mikle Kolyada
2018-06-28 7:54 Alon Bar-Lev
2018-06-26 22:17 Sergei Trofimovich
2018-05-10 1:31 Matt Turner
2018-05-03 20:58 Mart Raudsepp
2018-04-24 9:14 Mikle Kolyada
2018-04-23 1:53 Matt Turner
2018-04-23 1:53 Matt Turner
2018-04-21 20:11 Sergei Trofimovich
2018-04-20 1:28 Aaron Bauman
2018-02-16 17:42 Alon Bar-Lev
2018-02-16 12:40 Alon Bar-Lev
2018-01-12 4:10 Mike Frysinger
2018-01-05 22:02 Ulrich Müller
2017-12-06 5:56 Alon Bar-Lev
2017-12-05 5:44 Markus Meier
2017-10-22 21:42 Tobias Klausmann
2017-10-21 18:05 Alon Bar-Lev
2017-10-15 22:50 Manuel Rüger
2017-10-15 21:43 Thomas Deutschmann
2017-10-14 18:17 Sergei Trofimovich
2017-10-14 14:10 Sergei Trofimovich
2017-10-14 10:32 Sergei Trofimovich
2017-10-14 6:32 Alon Bar-Lev
2017-10-14 6:32 Alon Bar-Lev
2017-10-14 6:18 Markus Meier
2017-09-09 19:02 Sergei Trofimovich
2017-09-09 18:54 Sergei Trofimovich
2017-09-08 19:39 Alon Bar-Lev
2017-08-25 22:21 Alon Bar-Lev
2017-08-18 17:44 Alon Bar-Lev
2017-08-18 17:41 Alon Bar-Lev
2017-07-04 18:29 Alon Bar-Lev
2017-06-21 12:17 Agostino Sarubbo
2017-06-20 14:56 Tobias Klausmann
2017-06-20 5:17 Agostino Sarubbo
2017-06-20 4:46 Markus Meier
2017-06-18 14:01 Agostino Sarubbo
2017-06-18 12:09 Sergei Trofimovich
2017-06-13 20:06 Sergei Trofimovich
2017-06-13 12:31 Agostino Sarubbo
2017-06-07 9:19 Alon Bar-Lev
2017-05-24 13:46 Agostino Sarubbo
2017-05-22 13:25 Tobias Klausmann
2017-05-20 9:34 Agostino Sarubbo
2017-05-20 8:49 Agostino Sarubbo
2017-05-11 9:13 Alon Bar-Lev
2017-04-24 7:56 Alon Bar-Lev
2017-04-24 7:02 Alon Bar-Lev
2017-03-25 17:06 Alon Bar-Lev
2017-03-14 2:44 Mike Frysinger
2017-03-12 0:36 Alon Bar-Lev
2017-03-11 23:47 Alon Bar-Lev
2017-03-11 23:43 Alon Bar-Lev
2017-03-11 23:43 Alon Bar-Lev
2017-03-06 13:29 Alon Bar-Lev
2017-03-03 20:55 Alon Bar-Lev
2017-03-03 12:45 Alon Bar-Lev
2017-02-24 6:40 Alon Bar-Lev
2017-02-24 6:32 Alon Bar-Lev
2017-02-24 4:16 Mike Frysinger
2017-02-23 18:37 Alon Bar-Lev
2017-02-23 18:05 Alon Bar-Lev
2017-02-22 21:27 Alon Bar-Lev
2017-02-13 10:40 Lars Wendler
2017-02-13 8:16 Lars Wendler
2017-02-12 21:35 Alon Bar-Lev
2017-02-12 21:22 Alon Bar-Lev
2017-02-12 20:44 Alon Bar-Lev
2017-02-12 19:23 Alon Bar-Lev
2017-02-04 1:59 Alon Bar-Lev
2017-01-29 19:33 Fabian Groffen
2017-01-28 11:21 Alon Bar-Lev
2017-01-24 9:57 Fabian Groffen
2017-01-20 8:07 Jeroen Roovers
2017-01-18 9:50 Agostino Sarubbo
2017-01-15 22:10 Tobias Klausmann
2017-01-15 12:59 Markus Meier
2017-01-13 17:06 Agostino Sarubbo
2017-01-09 16:34 Alon Bar-Lev
2017-01-05 16:16 Jeroen Roovers
2017-01-05 14:17 Alon Bar-Lev
2017-01-05 13:35 Alon Bar-Lev
2017-01-04 19:26 Alon Bar-Lev
2016-12-24 20:13 Alon Bar-Lev
2016-12-24 20:13 Alon Bar-Lev
2016-12-08 18:58 Alon Bar-Lev
2016-12-08 18:41 Lars Wendler
2016-12-08 13:34 Alon Bar-Lev
2016-11-04 8:45 Alon Bar-Lev
2016-10-16 18:33 Alon Bar-Lev
2016-10-14 15:27 Alon Bar-Lev
2016-10-14 15:27 Alon Bar-Lev
2016-10-13 17:58 Alon Bar-Lev
2016-10-09 20:59 Alon Bar-Lev
2016-10-03 18:50 Alon Bar-Lev
2016-09-29 13:28 Agostino Sarubbo
2016-09-29 13:14 Agostino Sarubbo
2016-09-29 12:35 Agostino Sarubbo
2016-09-29 9:41 Agostino Sarubbo
2016-09-29 9:35 Agostino Sarubbo
2016-09-26 19:08 Agostino Sarubbo
2016-09-26 19:08 Agostino Sarubbo
2016-09-26 13:44 Tobias Klausmann
2016-09-24 8:16 Jeroen Roovers
2016-09-23 6:53 Alon Bar-Lev
2016-09-09 6:51 Alon Bar-Lev
2016-08-12 16:46 Alon Bar-Lev
2016-08-09 15:07 Alon Bar-Lev
2016-08-09 15:07 Alon Bar-Lev
2016-08-09 9:24 Alon Bar-Lev
2016-07-24 18:39 Markus Meier
2016-07-16 15:38 Tobias Klausmann
2016-07-09 10:39 Jeroen Roovers
2016-07-08 10:53 Agostino Sarubbo
2016-07-08 10:52 Agostino Sarubbo
2016-07-06 20:07 Alon Bar-Lev
2016-06-11 11:53 Alon Bar-Lev
2016-06-06 18:20 Alon Bar-Lev
2016-05-20 11:53 Alon Bar-Lev
2016-05-10 11:54 Alon Bar-Lev
2016-04-11 19:04 Alon Bar-Lev
2016-03-11 18:55 Alon Bar-Lev
2016-03-03 20:36 Alon Bar-Lev
2016-02-03 20:47 Alon Bar-Lev
2016-01-08 10:37 Alon Bar-Lev
2015-11-22 14:29 Alon Bar-Lev
2015-11-18 18:37 Alon Bar-Lev
2015-10-22 7:54 Alon Bar-Lev
2015-10-20 16:33 Alon Bar-Lev
2015-09-25 14:28 Alon Bar-Lev
2015-09-24 8:07 Alon Bar-Lev
2015-09-12 10:22 Alon Bar-Lev
2015-09-08 4:26 Jeroen Roovers
2015-09-06 13:25 Agostino Sarubbo
2015-09-06 7:47 Markus Meier
2015-08-30 16:17 Tobias Klausmann
2015-08-30 13:33 Mikle Kolyada
2015-08-29 19:14 Alon Bar-Lev
2015-08-29 19:11 Alon Bar-Lev
2015-08-29 18:33 Alon Bar-Lev
2015-08-21 9:57 Alon Bar-Lev
2015-08-19 12:50 Alon Bar-Lev
2015-08-10 11:19 Alon Bar-Lev
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1516219964.f3de3fe4b7b665c5152d13fc0adb7923dca9b7de.alonbl@gentoo \
--to=alonbl@gentoo.org \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox